<div class="container-fluid">
<h5 style="color:#365899"><?php 

//Limito la busqueda
$TAMANO_PAGINA = 15;

//examino la página a mostrar y el inicio del registro a mostrar
	$pagina = isset($_GET['pagina']) ? $_GET['pagina'] : 1;
	$inicio = isset($pagina) ? ($pagina - 1) * $TAMANO_PAGINA : 0;

if(isset($_GET['id_user']) && $_GET['id_user'] != null)
{
$id_user=$_GET['id_user'];
$query_rs_todos7 = "SELECT doc FROM `ingreso` WHERE `id_user` like '$id_user'";
$rs_ingreso7 = mysqli_query($odonto_connection,$query_rs_todos7) or die(mysqli_error());
$row_rs_ingreso7 = mysqli_fetch_assoc($rs_ingreso7);
$actual_doc=$row_rs_ingreso7['doc'];

$query0 = "SELECT id_pac FROM tabla1 WHERE clinica LIKE '$clinica' AND num_usuario LIKE '$id_user'";
$query = "SELECT * FROM tabla1 WHERE clinica LIKE '$clinica' AND num_usuario LIKE '$id_user'order by paciente ASC LIMIT $inicio,$TAMANO_PAGINA";
	
}
else
{
	$query0 = "SELECT id_pac FROM tabla1 WHERE clinica LIKE '$clinica'";
	$query = "SELECT * FROM tabla1 WHERE clinica LIKE '$clinica' order by paciente ASC LIMIT $inicio,$TAMANO_PAGINA";
}
if (!$result0 = mysqli_query($odonto_connection, $query0)) {exit(mysqli_error($odonto_connection));}
$num_total_registros = mysqli_num_rows($result0);

//calculo el total de páginas
$total_paginas = ceil($num_total_registros / $TAMANO_PAGINA);
echo "<font style='font-size:14px'><b> TOTAL: ".$num_total_registros."</b></font>";

?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="pacientes_add.php" class="btn btn-success" role="button">Agregar</a></h5>
		<section>
		<section id="tabla_resultado">
		<!-- AQUI SE DESPLEGARA NUESTRA TABLA DE CONSULTA -->
		</section><br>
		<input type="text" name="busqueda" id="busqueda" class="form-control" placeholder="Busqueda...">
		</section>
<br>		
		
<table id="myTable" class="table display table-bordered table-striped table-responsive table-hover ">
			<thead style="background-color:white">
						<tr>
							<th>APELLIDO</th>
							<th>NOMBRE</th>
							<th>DNI</th>
							<th>CELULAR</th>
							<th>OBRA</th>
							<th>e-mail</th>
							<th>DOC</th>
							<th>TURNO</th>
							<th>SMS</th>
						</tr>
			</thead>
			<tbody>
			<?php 
if (!$result = mysqli_query($odonto_connection, $query)) {exit(mysqli_error($odonto_connection));}

if(mysqli_num_rows($result) > 0)
    {
    	$number = 1;
    	while($row = mysqli_fetch_assoc($result))
    	{
			$aver=$row['usuario'];
			$query1 = "SELECT * FROM ingreso WHERE doc LIKE '$aver' limit 1";

if(!$result1 = mysqli_query($odonto_connection, $query1)) {exit(mysqli_error($odonto_connection));}	
	
$row1=mysqli_fetch_assoc($result1);

    		echo '<tr>
				<td><a href="pac.php?cual=1&id_pac='.$row['id_pac'].'"><p>'.$row['paciente'].'</p></a></td>
				<td><a href="pac.php?cual=1&id_pac='.$row['id_pac'].'"><p onclick="GetUserDetails('.$row['id_pac'].')">'.$row['nombre'].'</p></a></td>
				<td><p onclick="GetUserDetails('.$row['id_pac'].')">'.$row['dni'].'</p></td>
				<td><p onclick="GetUserDetails('.$row['id_pac'].')">'.$row['celular'].'</p></td>
				<td><p onclick="GetUserDetails('.$row['id_pac'].')">'.$row['obra'].'</p></td>
				<td><p onclick="GetUserDetails('.$row['id_pac'].')">'.$row['email'].'</p></td>
				<td style="font-size:10px"><p onclick="GetUserDetails('.$row['id_pac'].')">'.$row1['alias_doc'].'</p></td>

				<td>
					<button onclick="DeleteUser('.$row['id_pac'].')" class="btn btn-outline-success">TURNO</button>
				</td>
				<td>
					<button onclick="DeleteUser('.$row['id_pac'].')" class="btn btn-outline-danger">SMS</button>
				</td>
    		</tr>';
    		$number++;
    	}
    }
    else
    {
    	// records now found 
    	echo '<tr><td colspan="6">No hay pacientes!</td></tr>';
    }

			?>
			</tbody>			
			</table>			
			
<input style="visibility:hidden" type="text" name="id_user" id="id_user" class="form-control" placeholder="Id_user..." value="<?php 
		$id_user = isset($_GET['id_user']) ? $_GET['id_user'] : null;
		echo $id_user;
		?>">
		
<?php
$url="pacientes.php";
if ($total_paginas > 1) {
   if ($pagina != 1)
      echo '<a href="'.$url.'?pagina='.($pagina-1).'&id_user='.$id_user.'">ANTERIOR</a>';
      for ($i=1;$i<=$total_paginas;$i++) {
         if ($pagina == $i)
            //si muestro el índice de la página actual, no coloco enlace
            echo $pagina;
         else
            //si el índice no corresponde con la página mostrada actualmente,
            //coloco el enlace para ir a esa página
            echo '  <a href="'.$url.'?pagina='.$i.'&id_user='.$id_user.'">'.$i.'</a>  ';
      }
      if ($pagina != $total_paginas)
         echo '<a href="'.$url.'?pagina='.($pagina+1).'&id_user='.$id_user.'">SIGUIENTE</a>';
}
?>

</div>
			